 /*body {
    margin: 0px;
    padding: 0;
    padding-top: 41px;
   background: url(https://img2020.cnblogs.com/blog/1141991/202005/1141991-20200515130357653-1105847363.png) #323335 center 0 no-repeat fixed;
    background-size: cover;
    font-family: "微软雅黑 Light";
}
a#Header1_HeaderTitle{
    font-size:32px !important;
}
#blogTitle h1 a, #blogTitle h2 {
    color: #7ebad0;
    font-size: 20px;
}

#blogTitle h1 a, #blogTitle h2 {
    color: #7ebad0;
    font-family: "微软雅黑 Light";
    text-shadow: 0px 0px 0px transparent;
}

 #blogTitle h2{
    margin: 10px 0 10px 20px;
}*/
::-webkit-scrollbar {
    background-color: #eee;
    color: #c5c1b9;
}
::-webkit-scrollbar-thumb {
    background-color: #ddd;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #ccc;
}
::-webkit-scrollbar-thumb:active {
    background-color: #ccc;
}
::-webkit-scrollbar-corner {
    background-color: #181a1b;
}
#widget_my_zzk {
    padding: 15px 0 15px 15px;
}